//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloDocumentosFX
{
    using System;
    using System.Collections.Generic;
    
    public partial class configuracionConexion
    {
        public int Id { get; set; }
        public string tipo { get; set; }
        public string servidor { get; set; }
        public string baseDatos { get; set; }
        public string usuario { get; set; }
        public string password { get; set; }
        public string visualSite { get; set; }
        public string visualEntity { get; set; }
        public string visualBDAuxiliar { get; set; }
        public int socioNegocio_Id { get; set; }
    }
}
